
<script language="javascript">
{literal}
function PrintStats(){
	window.open("./print_stats.php","print_stats","width=700,height=400,menubar=1,resizable=0,scrollbars=1,status=0,toolbar=0,location=0,left=100,top=100");
	return;
}
{/literal}
</script>

<a href="#" title="Print" onclick="PrintStats();">Print</a> |
<a href="/index_revenue_forecast.php" title="Print">Revenue forecast 